<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5361236">
<title>OpenVault[tm] Operator's and Administrator's Guide</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5183969">
<title>About This Guide</title>
<section href="pr01.html#id5178656" id="id5178656">
<title>Intended Audience</title>
</section>
<section href="pr01.html#id5178746" id="id5178746">
<title>What This Guide Contains</title>
</section>
<section href="pr01.html#id5178871" id="id5178871">
<title>Related Publications</title>
</section>
<section href="pr01.html#id5178962" id="id5178962">
<title>Obtaining Publications</title>
</section>
<section href="pr01.html#Z825545312melby" id="Z825545312melby">
<title>Conventions</title>
</section>
<section href="pr01.html#Z825546061melby" id="Z825546061melby">
<title>Reader Comments</title>
</section>
</preface>
<chapter href="ch01.html" id="LE21128-PARENT">
<title>Chapter 1. Understanding OpenVault</title>
<section href="ch01.html#Z1007059513jeanw" id="Z1007059513jeanw">
<title>What OpenVault Does</title>
</section>
<section href="ch01.html#Z1007059540jeanw" id="Z1007059540jeanw">
<title>How OpenVault Fits In with Other Software</title>
<figure href="ch01.html#Z970784954sdc" id="Z970784954sdc">
<title>Figure 1-1. OpenVault Architecture</title>
</figure>
<section href="ch01.html#id5178213" id="id5178213">
<title>OpenVault as Middleware</title>
</section>
<section href="ch01.html#id5178288" id="id5178288">
<title>Client-Server Model</title>
</section>
</section>
<section href="ch01.html#LE24996-PARENT" id="LE24996-PARENT">
<title>OpenVault Terms</title>
</section>
<section href="ch01.html#id5187382" id="id5187382">
<title>OpenVault Definitions</title>
</section>
<section href="ch01.html#LE14529-PARENT" id="LE14529-PARENT">
<title>OpenVault Architecture</title>
<section href="ch01.html#id5187739" id="id5187739">
<title> AAPI Programming Interface</title>
</section>
<section href="ch01.html#id5187769" id="id5187769">
<title> CAPI Programming Interface</title>
</section>
<section href="ch01.html#id5187803" id="id5187803">
<title> OpenVault Server</title>
</section>
<section href="ch01.html#id5187882" id="id5187882">
<title> ALI/LCP Interface</title>
</section>
<section href="ch01.html#id5187930" id="id5187930">
<title>ADI/DCP Interface</title>
</section>
</section>
<section href="ch01.html#LE19854-PARENT" id="LE19854-PARENT">
<title>How OpenVault Operates</title>
<section href="ch01.html#id5187992" id="id5187992">
<title>LCP Booting</title>
</section>
<section href="ch01.html#id5188103" id="id5188103">
<title>DCP Booting</title>
</section>
</section>
<section href="ch01.html#id5188197" id="id5188197">
<title>OpenVault Installation</title>
</section>
<section href="ch01.html#id5188268" id="id5188268">
<title>OpenVault Removal</title>
</section>
<section href="ch01.html#id5188331" id="id5188331">
<title>Cartridge Life Cycle</title>
</section>
</chapter>
<chapter href="ch02.html" id="LE11506-PARENT">
<title>Chapter 2. Installing OpenVault</title>
<section href="ch02.html#id5188538" id="id5188538">
<title>OpenVault Installation Requirements</title>
<section href="ch02.html#id5188588" id="id5188588">
<title>Licensing</title>
</section>
<section href="ch02.html#id5188662" id="id5188662">
<title>OpenVault Software Components</title>
</section>
</section>
<section href="ch02.html#id5188931" id="id5188931">
<title>Sample Configurations</title>
<figure href="ch02.html#id5188971" id="id5188971">
<title>Figure 2-1. Local-Only OpenVault Configuration</title>
</figure>
<figure href="ch02.html#Z969985179sdc" id="Z969985179sdc">
<title>Figure 2-2. Local-and-Remote OpenVault Configuration</title>
</figure>
</section>
<section href="ch02.html#LE19683-PARENT" id="LE19683-PARENT">
<title>Configuration Roadmap</title>
<table href="ch02.html#id5189508" id="id5189508">
<title>Table 2-1. OpenVault Configuration Roadmap</title>
</table>
</section>
<section href="ch02.html#LE29637-PARENT" id="LE29637-PARENT">
<title>Preparing OpenVault Devices and Hosts</title>
<procedure href="ch02.html#Z964564535sdc" id="Z964564535sdc">
<title>Procedure 2-1. Pre-Configuration Preparations</title>
</procedure>
<section href="ch02.html#id5190257" id="id5190257">
<title>Configuration Worksheets</title>
<figure href="ch02.html#Z973530631sdc" id="Z973530631sdc">
<title>Figure 2-3. Host Worksheet</title>
</figure>
<figure href="ch02.html#Z973535687sdc" id="Z973535687sdc">
<title>Figure 2-4. Drive Worksheet (SCSI)</title>
</figure>
<figure href="ch02.html#Z973535884sdc" id="Z973535884sdc">
<title>Figure 2-5. Drive Worksheet (IBM 3494)</title>
</figure>
<figure href="ch02.html#Z973536049sdc" id="Z973536049sdc">
<title>Figure 2-6. Drive Worksheet (ACSLS)</title>
</figure>
<figure href="ch02.html#Z973536775sdc" id="Z973536775sdc">
<title>Figure 2-7. Library Worksheet (SCSI)</title>
</figure>
<figure href="ch02.html#Z973539746sdc" id="Z973539746sdc">
<title>Figure 2-8. Drive Worksheet (SCSI)</title>
</figure>
<figure href="ch02.html#Z973538840sdc" id="Z973538840sdc">
<title>Figure 2-9. Library Worksheet (IBM 3494)</title>
</figure>
<figure href="ch02.html#Z973536490sdc" id="Z973536490sdc">
<title>Figure 2-10. Library Drive Worksheet (IBM)</title>
</figure>
<figure href="ch02.html#Z973537136sdc" id="Z973537136sdc">
<title>Figure 2-11. Library Worksheet (ACSLS)</title>
</figure>
<figure href="ch02.html#Z973537321sdc" id="Z973537321sdc">
<title>Figure 2-12. Library Worksheet (ACSLS)</title>
</figure>
</section>
<section href="ch02.html#id5190603" id="id5190603">
<title>Completing the Worksheets</title>
<section href="ch02.html#id5190754" id="id5190754">
<title>Acquiring Hostnames for OpenVault Hosts</title>
</section>
<section href="ch02.html#id5190819" id="id5190819">
<title>Generating Unique Names for Libraries</title>
</section>
<section href="ch02.html#LE32089-PARENT" id="LE32089-PARENT">
<title>Collecting Information for Attached Drives</title>
<example href="ch02.html#Z969921944sdc" id="Z969921944sdc">
<title>Example 2-1. Indentifying Drives</title>
</example>
<procedure href="ch02.html#Z964565371sdc" id="Z964565371sdc">
<title>Procedure 2-2. Collecting Drive Information</title>
</procedure>
</section>
<section href="ch02.html#LE53934-PARENT" id="LE53934-PARENT">
<title>Collecting Information for SCSI-Attached Libraries</title>
<procedure href="ch02.html#id5191465" id="id5191465">
<title>Procedure 2-3. Collecting SCSI-Attached Libary Information</title>
</procedure>
</section>
<section href="ch02.html#LE93185-PARENT" id="LE93185-PARENT">
<title>Collecting Information for IBM 3494 Libraries</title>
<procedure href="ch02.html#id5191766" id="id5191766">
<title>Procedure 2-4. Collecting IBM 3494 Library Information</title>
</procedure>
</section>
<section href="ch02.html#LE82413-PARENT" id="LE82413-PARENT">
<title>Collecting Information for ACSLS Libraries </title>
<procedure href="ch02.html#id5191861" id="id5191861">
<title>Procedure 2-5. Collecting ACSLS Library Information</title>
</procedure>
</section>
<section href="ch02.html#id5191931" id="id5191931">
<title>Collecting Information for ADIC DAS and EMASS Grau Libraries</title>
</section>
</section>
<section href="ch02.html#id5191961" id="id5191961">
<title>Planning Cartridge and Drive Groups </title>
</section>
<section href="ch02.html#id5192066" id="id5192066">
<title>Selecting a Password</title>
</section>
<section href="ch02.html#id5192131" id="id5192131">
<title>Naming Libraries and Drives</title>
</section>
</section>
<section href="ch02.html#id5192265" id="id5192265">
<title>Configuring the OpenVault Server</title>
<procedure href="ch02.html#id5192308" id="id5192308">
<title>Procedure 2-6. Configuring the Server</title>
</procedure>
<section href="ch02.html#id5192431" id="id5192431">
<title>Setting the OpenVault Server Port</title>
</section>
<section href="ch02.html#id5192632" id="id5192632">
<title>Configuring OpenVault on the OpenVault Server </title>
</section>
<section href="ch02.html#id5192879" id="id5192879">
<title>Configuring Locally Attached Drives on the OpenVault Server</title>
<example href="ch02.html#Z971207228sdc" id="Z971207228sdc">
<title>Example 2-2. Drive Setup</title>
</example>
</section>
<section href="ch02.html#id5193264" id="id5193264">
<title>Configuring Locally Attached Libraries on the OpenVault Server</title>
<section href="ch02.html#id5193288" id="id5193288">
<title>Configuring SCSI-Attached Libraries</title>
<example href="ch02.html#Z972072695sdc" id="Z972072695sdc">
<title>Example 2-3. SCSI-Attached Library Setup</title>
</example>
</section>
<section href="ch02.html#id5193979" id="id5193979">
<title>Configuring an IBM 3494 Library</title>
</section>
<section href="ch02.html#id5194503" id="id5194503">
<title>Configuring a StorageTek ACSLS library</title>
</section>
<section href="ch02.html#id5195100" id="id5195100">
<title>Configuring an ADIC DAS or EMASS Grau library</title>
</section>
</section>
<section href="ch02.html#id5195129" id="id5195129">
<title>Enabling Remote LCPs, DCPs, and Administration</title>
<section href="ch02.html#id5195343" id="id5195343">
<title>Enabling Remote Administration</title>
</section>
<section href="ch02.html#id5195396" id="id5195396">
<title>Enabling Remote Libraries</title>
</section>
<section href="ch02.html#id5195492" id="id5195492">
<title>Enabling Remote Drives</title>
</section>
</section>
<section href="ch02.html#id5195597" id="id5195597">
<title>Importing Media--When?</title>
</section>
</section>
<section href="ch02.html#id5195630" id="id5195630">
<title>Configuring the OpenVault Clients</title>
<example href="ch02.html#Z971207318sdc" id="Z971207318sdc">
<title>Example 2-4. OpenVault Configuration Menu Options</title>
</example>
<section href="ch02.html#id5195985" id="id5195985">
<title>Configuring Attached Drives on OpenVault Client Hosts</title>
<example href="ch02.html#Z971207407sdc" id="Z971207407sdc">
<title>Example 2-5. Drive Configuration on a Client Host</title>
</example>
</section>
<section href="ch02.html#id5196072" id="id5196072">
<title>Configuring Attached Libraries on OpenVault Client Hosts</title>
<example href="ch02.html#Z971214938sdc" id="Z971214938sdc">
<title>Example 2-6. Library Configuration on a Client Host</title>
</example>
</section>
</section>
<section href="ch02.html#LE86833-PARENT" id="LE86833-PARENT">
<title>Importing Media</title>
<example href="ch02.html#Z971215618sdc" id="Z971215618sdc">
<title>Example 2-7. Importing Media</title>
</example>
<section href="ch02.html#LE92191-PARENT" id="LE92191-PARENT">
<title>Selecting Cartridge Types</title>
</section>
<section href="ch02.html#LE53996-PARENT" id="LE53996-PARENT">
<title>Not Pre-allocating Cartridges</title>
<example href="ch02.html#Z971216817sdc" id="Z971216817sdc">
<title>Example 2-8. Importing Media without Pre-allocating Cartridges</title>
</example>
</section>
</section>
<section href="ch02.html#id5197066" id="id5197066">
<title>Custom Installation</title>
<section href="ch02.html#LE56909-PARENT" id="LE56909-PARENT">
<title>Determining Attached SCSI Drives</title>
<example href="ch02.html#Z971987831sdc" id="Z971987831sdc">
<title>Example 2-9. hinv Drive Output</title>
</example>
<example href="ch02.html#Z971988219sdc" id="Z971988219sdc">
<title>Example 2-10. scsicontrol Drive Output</title>
</example>
</section>
<section href="ch02.html#LE93475-PARENT" id="LE93475-PARENT">
<title>Determining Attached SCSI Libraries</title>
<example href="ch02.html#Z971988444sdc" id="Z971988444sdc">
<title>Example 2-11. hinv Library Output</title>
</example>
<example href="ch02.html#Z971988523sdc" id="Z971988523sdc">
<title>Example 2-12. scsicontrol Library Output</title>
</example>
</section>
<section href="ch02.html#LE44599-PARENT" id="LE44599-PARENT">
<title>Non-SCSI-Attached Libraries</title>
</section>
<section href="ch02.html#id5197724" id="id5197724">
<title>Other Guidelines for Custom Installation</title>
</section>
</section>
</chapter>
<chapter href="ch03.html" id="LE15179-PARENT">
<title>Chapter 3. Cartridge Life Cycle</title>
<section href="ch03.html#id5198200" id="id5198200">
<title>Cartridge States</title>
<figure href="ch03.html#Z970255394sdc" id="Z970255394sdc">
<title>Figure 3-1. Cartridge Life Cycle (Simplified)</title>
</figure>
</section>
<section href="ch03.html#id5198443" id="id5198443">
<title>Managing Cartridges</title>
<section href="ch03.html#id5198466" id="id5198466">
<title>Physical Entry into a Library</title>
</section>
<section href="ch03.html#id5198568" id="id5198568">
<title>Examining the Contents of a Library</title>
<example href="ch03.html#Z970255583sdc" id="Z970255583sdc">
<title>Example 3-1. Library Contents</title>
</example>
</section>
<section href="ch03.html#Z970262442sdc" id="Z970262442sdc">
<title>Creating Cartridge Data</title>
</section>
<section href="ch03.html#id5199133" id="id5199133">
<title>Displaying Cartridge Data</title>
<example href="ch03.html#Z970256381sdc" id="Z970256381sdc">
<title>Example 3-2. ov_lscarts Cartridge Data</title>
</example>
<example href="ch03.html#Z970256270sdc" id="Z970256270sdc">
<title>Example 3-3. Detailed ov_lscarts Cartridge Data</title>
</example>
</section>
<section href="ch03.html#LE83597-PARENT" id="LE83597-PARENT">
<title>Creating Partitions</title>
<example href="ch03.html#Z970257332sdc" id="Z970257332sdc">
<title>Example 3-4. ov_part Partitions Creation</title>
</example>
</section>
<section href="ch03.html#id5199552" id="id5199552">
<title>Controlling Allocation Status</title>
<example href="ch03.html#Z970259979sdc" id="Z970259979sdc">
<title>Example 3-5. Setting ov_part Allocatable Status</title>
</example>
</section>
<section href="ch03.html#Z970262495sdc" id="Z970262495sdc">
<title>Allocating Volumes</title>
<example href="ch03.html#Z970260338sdc" id="Z970260338sdc">
<title>Example 3-6. ov_vol Volume Allocation</title>
</example>
</section>
<section href="ch03.html#id5199893" id="id5199893">
<title>Displaying Volume Data</title>
<example href="ch03.html#Z970261030sdc" id="Z970261030sdc">
<title>Example 3-7. ov_lsvols Volume Data</title>
</example>
</section>
<section href="ch03.html#id5199987" id="id5199987">
<title>Deallocating Volumes</title>
</section>
<section href="ch03.html#id5200071" id="id5200071">
<title>Recycling Cartridges</title>
</section>
<section href="ch03.html#LE64558-PARENT" id="LE64558-PARENT">
<title>Simplified Entry of Media Information</title>
<example href="ch03.html#Z970262617sdc" id="Z970262617sdc">
<title>Example 3-8. ov_import Cartridge Creation</title>
</example>
<example href="ch03.html#Z970262725sdc" id="Z970262725sdc">
<title>Example 3-9. ov_lscarts Volume Listing</title>
</example>
</section>
<section href="ch03.html#id5200580" id="id5200580">
<title>Removing Cartridges from Libraries</title>
</section>
<section href="ch03.html#id5200659" id="id5200659">
<title>Purging Cartridge Data</title>
<example href="ch03.html#Z970263073sdc" id="Z970263073sdc">
<title>Example 3-10. ov_purge Cartridge Data</title>
</example>
</section>
</section>
</chapter>
<chapter href="ch04.html" id="LE26109-PARENT">
<title>Chapter 4. Administering OpenVault</title>
<section href="ch04.html#LE24520-PARENT" id="LE24520-PARENT">
<title>OpenVault Configuration Files</title>
<section href="ch04.html#LE28870-PARENT" id="LE28870-PARENT">
<title>Server Configuration</title>
</section>
<section href="ch04.html#LE24106-PARENT" id="LE24106-PARENT">
<title>Clients Configuration</title>
<section href="ch04.html#LE27115-PARENT" id="LE27115-PARENT">
<title>Setting Up Drives</title>
</section>
<section href="ch04.html#LE42589-PARENT" id="LE42589-PARENT">
<title>Setting Up Libraries</title>
</section>
</section>
<section href="ch04.html#LE39484-PARENT" id="LE39484-PARENT">
<title>Applications Configuration</title>
</section>
<section href="ch04.html#LE30429-PARENT" id="LE30429-PARENT">
<title>Setting Up Security</title>
<example href="ch04.html#LE36206-PARENT" id="LE36206-PARENT">
<title>Example 4-1. Client and Server Key Authorization File</title>
</example>
<table href="ch04.html#id5201780" id="id5201780">
<title>Table 4-1. Key Authorization File Description</title>
</table>
</section>
<section href="ch04.html#id5202035" id="id5202035">
<title>Setting Up Non-Robotic Libraries</title>
</section>
<section href="ch04.html#id5202177" id="id5202177">
<title>Setting Up Offsite Libraries</title>
</section>
</section>
<section href="ch04.html#LE10684-PARENT" id="LE10684-PARENT">
<title>Administering OpenVault </title>
<section href="ch04.html#LE40558-PARENT" id="LE40558-PARENT">
<title>Setting Logging Levels</title>
<example href="ch04.html#Z970506785sdc" id="Z970506785sdc">
<title>Example 4-2. information Log Level</title>
</example>
</section>
<section href="ch04.html#id5202615" id="id5202615">
<title>OpenVault Timestamps</title>
</section>
<section href="ch04.html#LE20453-PARENT" id="LE20453-PARENT">
<title>Registering Applications</title>
<procedure href="ch04.html#id5202752" id="id5202752">
<title>Procedure 4-1. Registering an Application</title>
</procedure>
</section>
<section href="ch04.html#LE10557-PARENT" id="LE10557-PARENT">
<title>Unregistering Applications</title>
<example href="ch04.html#id5202952" id="id5202952">
<title>Example 4-3. Unregistering an Application</title>
</example>
</section>
<section href="ch04.html#LE39956-PARENT" id="LE39956-PARENT">
<title>Setting Up Application Security</title>
</section>
<section href="ch04.html#LE35338-PARENT" id="LE35338-PARENT">
<title>Enabling Application Access to a Drive</title>
<procedure href="ch04.html#id5203152" id="id5203152">
<title>Procedure 4-2. Enabling a Drive for a Specific Application</title>
</procedure>
</section>
<section href="ch04.html#LE35319-PARENT" id="LE35319-PARENT">
<title>Managing Cartridge Groups</title>
<figure href="ch04.html#Z971380878sdc" id="Z971380878sdc">
<title>Figure 4-1. Example Cartridge Group (Engineering)</title>
</figure>
<section href="ch04.html#LE13867-PARENT" id="LE13867-PARENT">
<title>Setting Up Cartridge Groups</title>
<procedure href="ch04.html#id5203590" id="id5203590">
<title>Procedure 4-3. Creating a Cartridge Group</title>
</procedure>
</section>
<section href="ch04.html#LE25698-PARENT" id="LE25698-PARENT">
<title>Introducing Cartridges</title>
<procedure href="ch04.html#Z970519485sdc" id="Z970519485sdc">
<title>Procedure 4-4. Introducing a Cartridge without Data</title>
</procedure>
<procedure href="ch04.html#id5204149" id="id5204149">
<title>Procedure 4-5. Introducing a Cartridge with Data</title>
</procedure>
</section>
</section>
</section>
<section href="ch04.html#LE22268-PARENT" id="LE22268-PARENT">
<title>Monitoring OpenVault</title>
<section href="ch04.html#LE33611-PARENT" id="LE33611-PARENT">
<title>Checking Server Status and Configuration</title>
<table href="ch04.html#id5204737" id="id5204737">
<title>Table 4-2. ov_stat Headings Explained</title>
</table>
<table href="ch04.html#id5205031" id="id5205031">
<title>Table 4-3. ov_stat Tokens Explained</title>
</table>
</section>
<section href="ch04.html#LE11578-PARENT" id="LE11578-PARENT">
<title>Checking Media Inventory</title>
</section>
<section href="ch04.html#LE28552-PARENT" id="LE28552-PARENT">
<title>Listing Cartridge Information</title>
</section>
<section href="ch04.html#id5205644" id="id5205644">
<title>Backing Up OpenVault</title>
<procedure href="ch04.html#id5205695" id="id5205695">
<title>Procedure 4-6. Backing Up OpenVault</title>
</procedure>
</section>
</section>
</chapter>
<chapter href="ch05.html" id="LE29327-PARENT">
<title>Chapter 5. Operating OpenVault</title>
<section href="ch05.html#LE19446-PARENT" id="LE19446-PARENT">
<title>Performing Daily Tasks</title>
<section href="ch05.html#LE31032-PARENT" id="LE31032-PARENT">
<title>Manipulating Cartridges</title>
<section href="ch05.html#LE31845-PARENT" id="LE31845-PARENT">
<title>Mounting Cartridges</title>
</section>
<section href="ch05.html#LE22797-PARENT" id="LE22797-PARENT">
<title>Checking the Task Request Queue</title>
</section>
<section href="ch05.html#LE40249-PARENT" id="LE40249-PARENT">
<title>Canceling a Pending Task Request</title>
</section>
</section>
<section href="ch05.html#LE22389-PARENT" id="LE22389-PARENT">
<title>Managing Devices</title>
<section href="ch05.html#LE15761-PARENT" id="LE15761-PARENT">
<title>Disabling and Enabling Devices</title>
</section>
<section href="ch05.html#LE10460-PARENT" id="LE10460-PARENT">
<title>Cleaning a Drive</title>
</section>
</section>
</section>
<section href="ch05.html#LE38742-PARENT" id="LE38742-PARENT">
<title>Performing Occasional Tasks</title>
<section href="ch05.html#LE21572-PARENT" id="LE21572-PARENT">
<title>Removing Cartridges from Libraries</title>
</section>
<section href="ch05.html#LE19208-PARENT" id="LE19208-PARENT">
<title>Moving Cartridges within Libraries</title>
</section>
<section href="ch05.html#LE41555-PARENT" id="LE41555-PARENT">
<title>Maintaining the Server Catalog</title>
<section href="ch05.html#LE38514-PARENT" id="LE38514-PARENT">
<title>Recycling Cartridges</title>
</section>
<section href="ch05.html#LE10369-PARENT" id="LE10369-PARENT">
<title>Destroying Cartridges</title>
</section>
</section>
</section>
</chapter>
<chapter href="ch06.html" id="LE67569-PARENT">
<title>Chapter 6. Reconfiguring OpenVault</title>
<section href="ch06.html#id5207644" id="id5207644">
<title>Importing Media Into Cartridge Groups</title>
</section>
<section href="ch06.html#id5207792" id="id5207792">
<title>Adding or Deleting Drives</title>
</section>
<section href="ch06.html#id5207899" id="id5207899">
<title>Changing the Drive Group of a Drive</title>
</section>
<section href="ch06.html#id5208014" id="id5208014">
<title>Changing the Name of a Library</title>
</section>
<section href="ch06.html#id5208193" id="id5208193">
<title>Adding Remote OpenVault Components</title>
</section>
<section href="ch06.html#id5208223" id="id5208223">
<title>Establishing OpenVault Security</title>
</section>
<section href="ch06.html#id5208352" id="id5208352">
<title>Changing OpenVault Passwords</title>
</section>
<section href="ch06.html#id5208435" id="id5208435">
<title>Reconfiguring Server Operation</title>
<table href="ch06.html#id5208469" id="id5208469">
<title>Table 6-1. OpenVault Server Parameters</title>
</table>
</section>
</chapter>
<chapter href="ch07.html" id="LE12397-PARENT">
<title>Chapter 7. Tertiary Storage Management</title>
<section href="ch07.html#LE48092-PARENT" id="LE48092-PARENT">
<title>Tertiary Storage Devices</title>
<section href="ch07.html#id5208898" id="id5208898">
<title>Tape Drives</title>
<section href="ch07.html#id5208918" id="id5208918">
<title>Tape Usage</title>
<table href="ch07.html#Z971383318sdc" id="Z971383318sdc">
<title>Table 7-1. High Capacity Tape Drives</title>
</table>
</section>
<section href="ch07.html#LE94070-PARENT" id="LE94070-PARENT">
<title>Preventative Maintenance</title>
</section>
</section>
<section href="ch07.html#id5210352" id="id5210352">
<title>Optical Drives</title>
</section>
<section href="ch07.html#id5210394" id="id5210394">
<title>SCSI Media Changers</title>
</section>
<section href="ch07.html#id5210471" id="id5210471">
<title>Silo Libraries</title>
</section>
</section>
<section href="ch07.html#LE49572-PARENT" id="LE49572-PARENT">
<title>Connecting to a Host Computer</title>
<section href="ch07.html#id5210541" id="id5210541">
<title>SCSI Connection Guidelines</title>
<table href="ch07.html#id5210641" id="id5210641">
<title>Table 7-2. SCSI Types and Speeds</title>
</table>
<figure href="ch07.html#Z971383421sdc" id="Z971383421sdc">
<title>Figure 7-1. 68-pin Wide SCSI-3 Connector</title>
</figure>
<figure href="ch07.html#id5211188" id="id5211188">
<title>Figure 7-2. 50-pin SCSI-2 Connector (Mini-micro)</title>
</figure>
<figure href="ch07.html#id5211207" id="id5211207">
<title>Figure 7-3. 50-pin Centronics Parallel Connector</title>
</figure>
</section>
<section href="ch07.html#id5211286" id="id5211286">
<title>SGI Servers</title>
</section>
</section>
<section href="ch07.html#LE57593-PARENT" id="LE57593-PARENT">
<title>Storage Management Applications</title>
<section href="ch07.html#id5211352" id="id5211352">
<title>Scheduled Backup</title>
<section href="ch07.html#id5211382" id="id5211382">
<title>Full, Incremental, Differential, and Network Backups</title>
<figure href="ch07.html#Z971451220sdc" id="Z971451220sdc">
<title>Figure 7-4. Incremental and Differential Backups</title>
</figure>
</section>
<section href="ch07.html#id5211648" id="id5211648">
<title>Backup Software</title>
</section>
<section href="ch07.html#id5211702" id="id5211702">
<title>Supplemental Software</title>
</section>
</section>
<section href="ch07.html#id5211782" id="id5211782">
<title>Hierarchical Storage Management</title>
</section>
<section href="ch07.html#id5211875" id="id5211875">
<title>Enterprise Storage Control</title>
</section>
</section>
</chapter>
<appendix href="apa.html" id="LE29433-PARENT">
<title>Appendix A. OpenVault Troubleshooting</title>
<section href="apa.html#LE41446-PARENT" id="LE41446-PARENT">
<title>Error Conditions</title>
</section>
<section href="apa.html#LE17033-PARENT" id="LE17033-PARENT">
<title>Accessing OpenVault Messages</title>
</section>
<section href="apa.html#LE17500-PARENT" id="LE17500-PARENT">
<title>Error Messages and Actions</title>
</section>
<section href="apa.html#LE90812-PARENT" id="LE90812-PARENT">
<title>OpenVault Processes and Files</title>
<table href="apa.html#id5212201" id="id5212201">
<title>Table A-1. OpenVault Configuration Files</title>
</table>
<table href="apa.html#id5212560" id="id5212560">
<title>Table A-2. OpenVault Processes</title>
</table>
</section>
<section href="apa.html#id5212921" id="id5212921">
<title>Troubleshooting OpenVault Commands</title>
<example href="apa.html#Z971452580sdc" id="Z971452580sdc">
<title>Example A-1. mlm_aapi Calls and Their PIDs</title>
</example>
<example href="apa.html#Z971452863sdc" id="Z971452863sdc">
<title>Example A-2. ov_mount Search</title>
</example>
</section>
</appendix>
<appendix href="apb.html" id="LE12003-PARENT">
<title>Appendix B. OpenVault Man Pages</title>
<table href="apb.html#id5213840" id="id5213840">
<title>Table B-1. OpenVault Man Pages</title>
</table>
</appendix>
<index href="ix01.html" id="ix">
<title>Index</title>
</index>
</book>
</toc>
